Logitech Harmony Touch | hscom computer-technology hscom computer-technology, Zur rechten Zeit am richtigen Ort!
Home / Event / Logitech Harmony Touch

Logitech Harmony Touch

 

Harmony Remotes

 

 

Universalfernbedienung Hub und App der neuesten Generation von Logitech


Gestalten Sie Ihr Leben mit der Steuerung von Home Entertainment- und Home Control-Geräten
Programme wechseln, Lautstärke regeln, vorspulen, zurückspulen – alles über Gesten auf dem hellen 2,4“-Touchscreen. Finden Sie dank der Hintergrundbeleuchtung mit Bewegungserkennung auch im Dunkeln die richtige Taste. Angesichts der Vibrationsrückmeldung können Sie die Augen auf Ihr Entertainment-Programm gerichtet lassen. Steuern Sie Ihr vernetztes Haus, indem Sie Geräte in Gruppen zusammenfassen sowie mithilfe von programmierten Aktionen und One-Touch-Aktionen für mehrere Geräte. Nutzen Sie die dafür vorgesehenen Bedienelemente zur Steuerung und Anpassung Ihrer Smart Home Geräte. In der praktischen Ladestation bleibt die Harmony Elite immer aufgeladen und einsatzbereit.Der austauschbare Akku verfügt über eine um 20 % höhere Kapazität als vorherige Harmony-Fernbedienungen.

Neben den Multimedia Geräte können Smart Home Geräte mit dem Standard Z-Wave angesteuert werden. Der Harmony Hub bedient außerdem alle RF, Bluetooth und W-LAN fähigen Geräte. Somit schafft Logitech eine interessante Lösung mit der man alle Heim- und Multimediageräte zentral bedienen kann.

Technische Daten
Internetverbindung WLAN unterstützt 802.11g/n, WPA Personal, WPA2-AES- und 64-/128-Bit-WEP-Verschlüsselung für die Einrichtung und Steuerung per Mobilgerät.

  • iOS: iPhone® 4S oder höher, iPad (3. Generation oder höher), iPad mini™, iPod touch® (5. Generation oder höher) mit iOS 8.0 oder höherAndroid™:
  • WLAN-fähiges Smartphone mit Android 4.2 oder höher
  • Bluetooth® Smart-fähiges iOS- oder Android-Gerät
  • Harmony-App: aus dem App StoreSM oder von Google Play™ herunterladen
  • Für Online-Einrichtung:
  • Windows®-PC: Windows 10, Windows 8 oder Windows 7, Mac OS-Computer: Mac OS X 10.7 oder höher

 


[easy-pricing-table id=“1097″]

Top